### Method

# Adw TabView append_pinned

#### Declaration [src]

    AdwTabPage*
    adw_tab_view_append_pinned (
      AdwTabView* self,
      GtkWidget* child
    )

#### Description [src]

Inserts `child` as the last pinned page.

#### Parameters

`child`

  Type: `GtkWidget`

  A widget to add.

  The data is owned by the caller of the method.

#### Return value

Type: `AdwTabPage`

The page object representing `child`.

The data is owned by the instance.